<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;700&family=Dancing+Script:wght@700&family=Montserrat:wght@400;600;700&family=PT+Sans:wght@400;700&family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>homework_6</title>
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="header-logo">
				<a href="#" class="header-logo-img">
					<span class="white-logo"></span>
					<span class="orange-logo"></span>
				</a>
				<a href="#" class="header-logo-name">
					<span class="header-logo-text-milan">MILAN</span>
					<span class="header-logo-text-holidays">HOLIDAYS</span>
				</a>
			</div>
			<div class="header-contact-type">
				<a href="mailto:tours@milanoholidays.com" class="header-contact-link">
					tours@milanoholidays.com
				</a> 
				<a href="tel:+393387090880" class="header-contact-link">
					+39 338 709 0880
				</a> 
			</div>
		</header>
		<main class="main">
			<div class="main-container">
				<a href="#">
					<img src="./img/Shopping Tours.png" alt="">
				</a>
				<a class="main-container-text position-shopping-tours" href="#">
					Shopping Tours
				</a>
				<div class="orange-block-item">
					<div class="orange-block-wrap">
						<span class="orange-block-price">&#8364;50</span>
						<span class="orange-block-view">View Details</span>
					</div>
				</div>
			</div>
			<div class="main-container">
				<a href="#">
					<img src="./img/Sightseeing Tours.png" alt="">
				</a>
				<a class="main-container-text position-sightseeing-tours" href="#">
					Sightseeing Tours
				</a>
				<div class="orange-block-item">
					<div class="orange-block-wrap">
						<span class="orange-block-price">&#8364;50</span>
						<span class="orange-block-view">View Details</span>
					</div>
				</div>
			</div>
			<div class="main-container">
				<a href="#">
					<img src="./img/Food Tours.png" alt="">
				</a>
				<a class="main-container-text position-food-tours" href="#">
					Food Tours
				</a>
				<div class="orange-block-item">
					<div class="orange-block-wrap">
						<span class="orange-block-price">&#8364;50</span>
						<span class="orange-block-view">View Details</span>
					</div>
				</div>
			</div>
			<div class="main-container">
				<a href="#">
					<img src="./img/Bars & Nightlife.png" alt="">
				</a>
				<a class="main-container-text position-bars-nightlife" href="#">
					Bars & Nightlife
				</a>
				<div class="orange-block-item">
					<div class="orange-block-wrap">
						<span class="orange-block-price">&#8364;50</span>
						<span class="orange-block-view">View Details</span>
					</div>
				</div>
			</div>
			<div class="main-container">
				<a href="#">
					<img src="./img/Art & Architecture.png" alt="">
				</a>
				<a class="main-container-text position-art-architecture" href="#">
					Art & Architecture
				</a>
				<div class="orange-block-item">
					<div class="orange-block-wrap">
						<span class="orange-block-price">&#8364;50</span>
						<span class="orange-block-view">View Details</span>
					</div>
				</div>
			</div>
			<div class="main-container">
				<a href="#">
					<img src="./img/Walking Tours.png" alt="">
				</a>
				<a class="main-container-text position-walking-tours" href="#">
					Walking Tours
				</a>
				<div class="orange-block-item">
					<div class="orange-block-wrap">
						<span class="orange-block-price">&#8364;50</span>
						<span class="orange-block-view">View Details</span>
					</div>
				</div>
			</div>
		</main>
		<footer class="footer">
			<span class="footer-text">&#9400 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
		</footer>
	</div>
</body>
</html>